.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:24.026000px;}
._1{width:108.016000px;}
.fc1{color:rgb(76,77,79);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(134,136,140);}
.fs3{font-size:33.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:54.000000px;}
.fs2{font-size:84.000000px;}
.y2d{bottom:131.384155px;}
.y0{bottom:134.098239px;}
.y2e{bottom:148.359226px;}
.y2c{bottom:150.607580px;}
.y2b{bottom:169.831004px;}
.y2a{bottom:189.038368px;}
.y25{bottom:204.873203px;}
.y29{bottom:208.261793px;}
.y28{bottom:227.485217px;}
.y27{bottom:246.692582px;}
.y26{bottom:264.904247px;}
.y24{bottom:305.711867px;}
.y23{bottom:324.919231px;}
.y22{bottom:344.142656px;}
.y21{bottom:363.366080px;}
.y20{bottom:382.573444px;}
.y1f{bottom:401.796869px;}
.y1e{bottom:421.020293px;}
.y1d{bottom:440.227658px;}
.y14{bottom:456.062492px;}
.y1c{bottom:459.451082px;}
.y1b{bottom:478.674506px;}
.y1a{bottom:497.881871px;}
.y19{bottom:517.105295px;}
.y18{bottom:536.328719px;}
.y17{bottom:555.536084px;}
.y16{bottom:574.759508px;}
.y15{bottom:592.971173px;}
.y13{bottom:633.762734px;}
.y12{bottom:652.986158px;}
.y11{bottom:672.209582px;}
.yd{bottom:683.130157px;}
.y10{bottom:686.518747px;}
.yf{bottom:700.827913px;}
.ye{bottom:719.039578px;}
.yc{bottom:759.831138px;}
.yb{bottom:779.054563px;}
.ya{bottom:798.261927px;}
.y7{bottom:804.493079px;}
.y9{bottom:817.485351px;}
.y8{bottom:835.697017px;}
.y6{bottom:1000.626609px;}
.y5{bottom:1176.788335px;}
.y4{bottom:1220.197621px;}
.y3{bottom:1237.542064px;}
.y1{bottom:1255.416476px;}
.y2{bottom:1260.957062px;}
.h6{height:31.449000px;}
.h2{height:34.308000px;}
.h5{height:35.244000px;}
.h3{height:52.866000px;}
.h4{height:80.052000px;}
.h1{height:1192.430453px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:3.613426px;}
.x3{left:60.178793px;}
.x2{left:86.401021px;}
.x4{left:90.014447px;}
.x5{left:103.343973px;}
.x6{left:853.009340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:19.947277pt;}
._1{width:89.678890pt;}
.fs3{font-size:27.397824pt;}
.fs0{font-size:29.888536pt;}
.fs1{font-size:44.832803pt;}
.fs2{font-size:69.739916pt;}
.y2d{bottom:109.080000pt;}
.y0{bottom:111.333333pt;}
.y2e{bottom:123.173333pt;}
.y2c{bottom:125.040000pt;}
.y2b{bottom:141.000000pt;}
.y2a{bottom:156.946667pt;}
.y25{bottom:170.093333pt;}
.y29{bottom:172.906667pt;}
.y28{bottom:188.866667pt;}
.y27{bottom:204.813333pt;}
.y26{bottom:219.933333pt;}
.y24{bottom:253.813333pt;}
.y23{bottom:269.760000pt;}
.y22{bottom:285.720000pt;}
.y21{bottom:301.680000pt;}
.y20{bottom:317.626667pt;}
.y1f{bottom:333.586667pt;}
.y1e{bottom:349.546667pt;}
.y1d{bottom:365.493333pt;}
.y14{bottom:378.640000pt;}
.y1c{bottom:381.453333pt;}
.y1b{bottom:397.413333pt;}
.y1a{bottom:413.360000pt;}
.y19{bottom:429.320000pt;}
.y18{bottom:445.280000pt;}
.y17{bottom:461.226667pt;}
.y16{bottom:477.186667pt;}
.y15{bottom:492.306667pt;}
.y13{bottom:526.173333pt;}
.y12{bottom:542.133333pt;}
.y11{bottom:558.093333pt;}
.yd{bottom:567.160000pt;}
.y10{bottom:569.973333pt;}
.yf{bottom:581.853333pt;}
.ye{bottom:596.973333pt;}
.yc{bottom:630.840000pt;}
.yb{bottom:646.800000pt;}
.ya{bottom:662.746667pt;}
.y7{bottom:667.920000pt;}
.y9{bottom:678.706667pt;}
.y8{bottom:693.826667pt;}
.y6{bottom:830.757333pt;}
.y5{bottom:977.013333pt;}
.y4{bottom:1013.053333pt;}
.y3{bottom:1027.453333pt;}
.y1{bottom:1042.293333pt;}
.y2{bottom:1046.893333pt;}
.h6{height:26.110127pt;}
.h2{height:28.483774pt;}
.h5{height:29.260876pt;}
.h3{height:43.891314pt;}
.h4{height:66.462140pt;}
.h1{height:990.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:3.000000pt;}
.x3{left:49.962667pt;}
.x2{left:71.733333pt;}
.x4{left:74.733333pt;}
.x5{left:85.800000pt;}
.x6{left:708.200000pt;}
}
